Bug 1153 - Не пускается под пользователем
: Не пускается под пользователем
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/NVIDIA_GLX)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-01 17:25 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-01 17:25:30
Пользователь не может запустить какие-либо OGL приложения - решение в README к
драйверам NVIDIA - в  /etc/security/console.perms закомментировать все строчки,
где упоминается dri
---

---
------- Comment #1 From 2002-08-01 21:57:02 -------
Или (еще лучше) -- консистентно поровнять там права.
------- Comment #2 From 2002-08-01 21:57:02 -------
Или (еще лучше) -- консистентно поровнять там права.
------- Comment #3 From 2002-08-02 07:26:02 -------
Возможно это и так, но ведь README при драйверах от NVIDIA 
не зря именно такое, какое есть
------- Comment #4 From 2002-08-02 07:26:02 -------
Возможно это и так, но ведь README при драйверах от NVIDIA 
не зря именно такое, какое есть
------- Comment #5 From 2003-01-08 21:52:43 -------
Fixed
------- Comment #6 From 2003-01-08 21:52:43 -------
Fixed